{% extends 'gestruc/base.html' %}

{% block content %}

  <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h3 >les dernières informations enregistrées dans
                        <strong>Ruchers & miellerie :</strong>
                    </h3>

                        <ul>

                            <li> Les dernières interventions ...       </li>

                            <li> Les prochaines visites programmées ....        </li>
                        </ul>
                </div>
            </div>
        </div>

{% endblock %}

{% block content1 %}

  <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h3 >Les interventions et visites programmées
                    </h3>

                        <ul>

                            <li> Des échéances les plus proches...      </li>

                            <li> ... aux échéances les plus éloignées ....        </li>
                        </ul>
                </div>
            </div>
        </div>

{% endblock %}
